## CinnamonEmbeddedWindow CinnamonEmbeddedWindow |

## Functions

GtkWidget * | cinnamon_embedded_window_new ()

## Properties

ClutterStage * | stage | Write / Construct Only

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── CinnamonEmbeddedWindow

## Description

## Functions

### cinnamon_embedded_window_new ()

    GtkWidget *
    cinnamon_embedded_window_new (ClutterStage *stage);

## Types and Values

## Property Details

### The `“stage”` property

      “stage”                    ClutterStage *

ClutterStage to embed on.

Flags: Write / Construct Only